 table{
    border-collapse: collapse;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
    width: 600px;
    height: 200px;
    font-weight: bold;
} 
 table tr td{
     
    padding: 5px 10px;
    text-align: center;
} 

